Bug 1307314 - ambari: FTBFS in rawhide
ambari: FTBFS in rawhide
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ambari (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete MacKinnon
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:00 EST by Fedora Release Engineering
Modified: 2016-03-07 15:19 EST (History)
5 users (show)

See Also:
Fixed In Version: ambari-1.5.1-8.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-07 15:19:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (21.37 KB, text/plain)
2016-02-13 16:00 EST, Fedora Release Engineering
no flags Details
root.log (156.81 KB, text/plain)
2016-02-13 16:00 EST, Fedora Release Engineering
no flags Details
state.log (617 bytes, text/plain)
2016-02-13 16:00 EST, Fedora Release Engineering
no flags Details
BR: slf4j-log4j12 (#1307314) (1.20 KB, patch)
2016-02-23 15:38 EST, Yaakov Selkowitz
no flags Details | Diff

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:00:36 EST
Your package ambari failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12805917

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:00:40 EST
Created attachment 1124012 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:00:42 EST
Created attachment 1124013 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:00:44 EST
Created attachment 1124014 [details]
state.log
Comment 4 Yaakov Selkowitz 2016-02-23 15:38 EST
Created attachment 1129913 [details]
BR: slf4j-log4j12 (#1307314)
Comment 5 Jan Kurik 2016-02-24 09:33:22 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Note You need to log in before you can comment on or make changes to this bug.